Please sync yelp-xsl 3.8.1 (main) from Debian experimental

Bug #1184250 reported by Matt Fischer on 2013-05-26
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
yelp-xsl (Ubuntu)
Low
Matt Fischer

Bug Description

As a part of the move to gnome 3.8, upgrade to 3.8.1. This bug is related to the update of yelp itself, https://bugs.launchpad.net/ubuntu/+source/yelp/+bug/1184244

Jeremy Bicha (jbicha) on 2013-05-28
summary: - Update to 3.8.1
+ Please sync yelp-xsl 3.8.1 (main) from Debian experimental
Daniel Holbach (dholbach) wrote :

This bug was fixed in the package yelp-xsl - 3.8.1-1
Sponsored for Matthew Fischer (mfisch)

---------------
yelp-xsl (3.8.1-1) experimental; urgency=low

  * New upstream release.
  * Bump itstool dependency to (>= 1.2.0) as required by configure.ac

 -- Andreas Henriksson <email address hidden> Mon, 27 May 2013 13:49:57 +0200

Changed in yelp-xsl (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers